Bug 7666 - /etc/X11/gdm/Sessions/Default should exec session
/etc/X11/gdm/Sessions/Default should exec session
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-07 16:02 EST by Michael Fulbright
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 15:23:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 1999-12-07 16:02:33 EST
All the scripts in /etc/X11/gdm/Session are like this:

#!/bin/bash -login
/etc/X11/xdm/Xsession


These should be sure to exec the programs like

exec /etc/X11/xdm/Xsession
Comment 1 Elliot Lee 2000-01-17 15:23:59 EST
This will be fixed in gdm-2.0beta3-18 in rawhide

Note You need to log in before you can comment on or make changes to this bug.